package com.gh.gamecenter.adapter.viewholder;

import com.gh.gamecenter.databinding.NewCommentItemBinding;

public class AnswerCommentViewHolder extends CommentViewHolder {

    public AnswerCommentViewHolder(NewCommentItemBinding binding) {
        super(binding.getRoot());
    }
}
